@charset "utf-8";
/*
**********************************************************************

* expantion.css

* site name   : ikari super market
* since       : 2011-12
* editor      : Yasuhiro Morita

*********************************************************************
*/

.none {
	border:none!important;
	padding:0!important;
	margin-left:0!important;
	margin-right:0!important;
	background:none!important;
}

/*
==========================================================

* 1: margin

==========================================================
*/
.mgn_none { margin:0!important; }
.mgn_t5 { margin-top:5px!important; }
.mgn_t10 { margin-top:10px!important; }
.mgn_t15 { margin-top:15px!important; }
.mgn_t20 { margin-top:20px!important; }
.mgn_t25 { margin-top:25px!important; }
.mgn_t30 { margin-top:30px!important; }
.mgn_t40 { margin-top:40px!important; }
.mgn_t50 { margin-top:50px!important; }
.mgn_t-15 { margin-top:-15px!important; }
.mgn_t-30 { margin-top:-90px!important; }

.mgn_b5 { margin-bottom:5px!important; }
.mgn_b10 { margin-bottom:10px!important; }
.mgn_b15 { margin-bottom:15px!important; }
.mgn_b20 { margin-bottom:20px!important; }
.mgn_b25 { margin-bottom:25px!important; }
.mgn_b30 { margin-bottom:30px!important; }
.mgn_b40 { margin-bottom:40px!important; }
.mgn_b50 { margin-bottom:50px!important; }
.mgn_b60 { margin-bottom:60px!important; }


.mgn_l5 { margin-left:5px!important; }
.mgn_l10 { margin-left:10px!important; }
.mgn_l15 { margin-left:15px!important; }
.mgn_l20 { margin-left:20px!important; }
.mgn_l25 { margin-left:25px!important; }
.mgn_l30 { margin-left:30px!important; }
.mgn_l40 { margin-left:40px!important; }
.mgn_l50 { margin-left:50px!important; }
.mgn_l60 { margin-left:60px!important; }
.mgn_l70 { margin-left:70px!important; }
.mgn_l80 { margin-left:80px!important; }

.mgn_r5 { margin-right:5px!important; }
.mgn_r10 { margin-right:10px!important; }
.mgn_r15 { margin-right:15px!important; }
.mgn_r20 { margin-right:20px!important; }
.mgn_r25 { margin-right:25px!important; }
.mgn_r30 { margin-right:30px!important; }
.mgn_r40 { margin-right:40px!important; }
.mgn_r50 { margin-right:50px!important; }


/*
==========================================================

* 2: padding

==========================================================
*/

.pdg_none { padding:0!important; }
.pdg_5 { padding:5px!important; }
.pdg_10 { padding:10px!important; }
.pdg_15 { padding:15px!important; }
.pdg_20 { padding:20px!important; }
.pdg_25 { padding:25px!important; }
.pdg_30 { padding:30px!important; }
.pdg_40 { padding:40px!important; }
.pdg_50 { padding:50px!important; }

.pdg_t5 { padding-top:5px!important; }
.pdg_t10 { padding-top:10px!important; }
.pdg_t15 { padding-top:15px!important; }
.pdg_t20 { padding-top:20px!important; }
.pdg_t25 { padding-top:25px!important; }
.pdg_t30 { padding-top:30px!important; }
.pdg_t40 { padding-top:40px!important; }
.pdg_t50 { padding-top:50px!important; }

.pdg_b5 { padding-bottom:5px!important; }
.pdg_b10 { padding-bottom:10px!important; }
.pdg_b15 { padding-bottom:15px!important; }
.pdg_b20 { padding-bottom:20px!important; }
.pdg_b25 { padding-bottom:25px!important; }
.pdg_b30 { padding-bottom:30px!important; }
.pdg_b40 { padding-bottom:40px!important; }
.pdg_b50 { padding-bottom:50px!important; }

.pdg_l5 { padding-left:5px!important; }
.pdg_l10 { padding-left:10px!important; }
.pdg_l15 { padding-left:15px!important; }
.pdg_l20 { padding-left:20px!important; }
.pdg_l25 { padding-left:25px!important; }
.pdg_l30 { padding-left:30px!important; }
.pdg_l40 { padding-left:40px!important; }
.pdg_l50 { padding-left:50px!important; }

.pdg_r5 { padding-right:5px!important; }
.pdg_r10 { padding-right:10px!important; }
.pdg_r15 { padding-right:15px!important; }
.pdg_r20 { padding-right:20px!important; }
.pdg_r25 { padding-right:25px!important; }
.pdg_r30 { padding-right:30px!important; }
.pdg_r40 { padding-right:40px!important; }
.pdg_r50 { padding-right:50px!important; }

/*
==========================================================

* 3: align

==========================================================
*/

.txt_l { text-align:left!important; }
.txt_r { text-align:right!important; }
.txt_c { text-align:center!important; }
.vtl_t { vertical-align:top!important; }
.vtl_t td,.vtl_t th { vertical-align:top!important; }
.vtl_m { vertical-align:middle!important; }
.vtl_m td,.vtl_m th { vertical-align:middle!important; }
.flt_none { float:none; }
/*.flt_l_img {
	float:left!important;
	padding:0 15px 10px 0!important;
}
.flt_r_img {
	float:right!important;
	padding:0 0 10px 10px!important;
	margin: 0;
}*/
.clr_both { clear:both!important; }


.flt_l {
	float:left!important;
	margin:0 1em 1em 0!important;
}
.flt_r {
	float:right!important;
	margin:0 0 1em 0.6em!important;
}
.caution { padding-left:1em; text-indent:-1em; }

/*
========================================================s==

* 4: font

==========================================================
*/

.fw_n { font-weight:normal!important; }
/*.fs_ss { font-size:10px!important; line-height: 140%; }
.fs_s { font-size:11px!important; }
.fs_m { font-size:12px!important; }
.fs_l { font-size:14px!important; }
.fs_ll { font-size:16px!important; }*/

.red { color:#C00!important; }

/*
==========================================================

* 5: layout

==========================================================
*/
.border_b {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #CCCCCC;
}

/*
==========================================================

* add

==========================================================
*/
.page .authors #map_canvas iframe {
    width: 100%;
    height: 100%;
}

/* store_archive */

#store_archive .pc_none{
    display: block;
}
#store_archive .sp_none{
    display: none;
}

/*  */

.movie .hld {
    background-image: url(../images/contents/ico_movie.png);
    border-bottom: 2px solid #008BD4 !important;
    color: #008BD4 !important;
}
.movie .subNav .nav_list{
	border-top: 1px solid #d6d6d6;
}
.movie .subNav .nav_list li.first{
	display: none;
}
.movie h2.ttl {
    background-color: #008BD4 !important;
}

/* authors
--------------------------------------------------------*/

.ico_recruit {
    font-size: 14px;
    background-image: url(../images/common/ico_recruit_link.png);
    background-repeat: no-repeat;
    background-position: 3px center;
    padding: 0 0 0 21px;
    font-weight: normal!important;
    margin: 0!important;
}